Bug 122340 - Add LKCD to RHEL 4
Summary: Add LKCD to RHEL 4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact: Brian Brock
URL: http://lkcd.sf.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 14:07 UTC by Brian Long
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-23 13:26:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Long 2004-05-03 14:07:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040202

Description of problem:
I would like to request Red Hat add Linux Kernel Crash Dump support to
RHEL 4's kernel.  In order to support Linux in an enterprise fashion,
we need each host to be able to dump core locally.  Using netdump is
not an option when you deploy servers on hundreds of subnets (needing
hundreds of netdump servers).

Thanks for your consideration.

Version-Release number of selected component (if applicable):
Unknown

How reproducible:
Always

Steps to Reproduce:
1. Need LKCD in RHEL 4
2.
3.
    

Additional info:

Comment 1 Suzanne Hillman 2004-05-11 21:18:05 UTC
Internal RFE bug #123055 entered; will be considered for future releases.

Comment 2 Brian Long 2004-07-23 13:26:20 UTC
Now that diskdump was added to RHEL 3 U3, we have no need for LKCD. 
Thanks.


Note You need to log in before you can comment on or make changes to this bug.